Bug 150851 - mail/pflogsumm: Typo in Makefile.
Summary: mail/pflogsumm: Typo in Makefile.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-22 08:40 UTC by takefu
Modified: 2010-09-24 03:50 UTC (History)
0 users

See Also:


Attachments
pflogsumm.diff (469 bytes, patch)
2010-09-22 08:40 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-09-22 08:40:01 UTC
Fix typo in Makafile.
Comment 1 Edwin Groothuis freebsd_committer 2010-09-22 08:40:06 UTC
Maintainer of mail/pflogsumm,

Please note that PR ports/150851 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150851

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-09-22 08:40:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Florian Smeets 2010-09-22 09:00:30 UTC
Hi,

the patch looks good. Approved.

Thanks,
Florian
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-23 06:14:22 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 dfilter service freebsd_committer 2010-09-24 03:50:00 UTC
miwi        2010-09-24 02:49:55 UTC

  FreeBSD ports repository

  Modified files:
    mail/pflogsumm       Makefile 
  Log:
  - Fix a typo
  
  PR:             150851
  Submitted by:   Takefu <takefu@airport.fm>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.31      +1 -1      ports/mail/pflogsumm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2010-09-24 03:50:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!